---
title: "Machine Listening"
has_topics: ["(against)-the-coming-world-of-listening-machines.md", "lessons-in-how-(not)-to-be-heard.md", "listening-with-the-pandemic.md"]
description: "Machine Listening Curriculum: A platform for collective listening, thought, and artistic production: a critical counterpoint to all the solutionists, VCs, militarists and industry boosters intent on 'empowering machines with the sense of hearing'."
---

# Machine Listening, a curriculum

Our devices are listening to us. Previous generations of audio-technology transmitted, recorded or manipulated sound. Today our digital voice assistants, smart speakers and a growing range of related technologies are increasingly able to analyse and respond to it as well. Scientists and engineers increasingly refer to this as “machine listening”, though the first widespread use of the term was in computer music. Machine listening is much more than just a new scientific discipline or vein of technical innovation however. It is also an emergent field of knowledge-power, of data extraction and colonialism, of capital accumulation, automation and control. It demands critical and artistic attention.

MACHINE LISTENING is a new investigation and experiment in collective learning, instigated by artist [Sean Dockray](https://liquidarchitecture.org.au/artists/sean-dockray), legal scholar [James Parker](https://liquidarchitecture.org.au/artists/james-parker), and curator [Joel Stern](https://liquidarchitecture.org.au/artists/joel-stern) for [Liquid Architecture](http://liquidarchitecture.org.au/ "Liquid Architecture") and launched at [Unsound 2020: Intermission](https://www.unsound.pl/en/intermission "Unsound") 

## Contributors

[Angie Abdilla (Old Ways New)](https://liquidarchitecture.org.au/artists/angie-abdilla "A Palawa woman applying Indigenous cultural knowledges to inform placemaking, strategic design and deep technologies."), [Lawrence Abu Hamdan](https://liquidarchitecture.org.au/artists/lawrence-abu-hamdan "“Private Ear” with an interest in sound and its intersection with politics"), [Alex Ahmed (Project Spectra)](https://liquidarchitecture.org.au/artists/alex-ahmed "Applying software development and data visualization techniques to promoting social change, understanding and communicating injustice, and improving the health and wellness of oppressed people."), [Mark Andrejevic](https://liquidarchitecture.org.au/artists/mark-andrejevic "Professor in the School of Media, Film, and Journalism at Monash University, who contributes expertise in the social and cultural implications of data mining, and online monitoring"), [Andrew Brooks](https://liquidarchitecture.org.au/artists/andrew-brooks "Sydney-based artist, writer, curator and organiser whose work takes the form of installations, performances, text works and sound recordings."), [DeForrest Brown Jr. (Speaker Music)](https://liquidarchitecture.org.au/artists/deforrest-brown-jr "New York-based theorist, journalist, and curator, who produces digital audio and extended media as Speaker Music and is a representative of the Make Techno Black Again campaign."), [Kate Crawford (AI Now)](https://liquidarchitecture.org.au/artists/kate-crawford "A leading researcher and professor who has spent the last decade studying the social implications of data systems, machine learning and artificial intelligence."), [André Dao](https://liquidarchitecture.org.au/artists/andre-dao "Writer, editor, and researcher; and the co-founder of Behind the Wire, an oral history project documenting people’s experience of immigration detention"), [Debris Facility](https://liquidarchitecture.org.au/artists/debris-facility "Debris Facility Pty Ltd is a queer Corporate Entity which entangles itself with Bodies, Complicating their Borders with Haptic Interfaces"), [Mat Dryhurst (Interdependence)](https://liquidarchitecture.org.au/artists/mat-dryhurst "An artist and researcher based in Berlin Germany, whose research focuses on technical and ethical protocols."), [Jasmine Guffond](https://liquidarchitecture.org.au/artists/jasmine-guffond "Artist and composer working at the interface of social, political and technical infrastructures. Her practice spans live performance, recording, sound installation and custom made browser add-on."), [Jenny Kennedy](https://liquidarchitecture.org.au/artists/jenny-kennedy "Postdoctoral research fellow in Media and Communication at RMIT University, Melbourne, whose projects focus on digital inclusion of low-income populations, and the gendering of AI and automation in home environments"), [Vladan Joler](https://liquidarchitecture.org.au/artists/vladan-joler "Co-founder of SHARE Foundation, and leader of SHARE Lab: a research and data investigation lab for exploring different technical aspects of the intersections between technology and society."), [Karolina Iwańska (Panoptykon Foundation)](https://liquidarchitecture.org.au/artists/karolina-iwanska "Karolina Iwańska is a lawyer and policy analyst advertising at the Panoptykon Foundation and a 2019/20 Mozilla Tech Policy Fellow working on targeted advertising. "), [Jules LaPlace](https://liquidarchitecture.org.au/artists/jules-laplace "Programmer and musician based in Berlin, creating artwork and conducting research with machine learning and data sonification."), [Halcyon Lawrence](https://liquidarchitecture.org.au/artists/halcyon-lawrence "Assistant Professor of Technical communication at Towson University in Maryland, whose scholarship focuses on speech intelligibility and the design of speech interactions, particularly for under-represented user populations."), [Jùnchéng Billy Lì](https://liquidarchitecture.org.au/artists/juncheng-billy-li "Ph.D. Student at the Language Technology Institute, Carnegie Mellon University, who has spent four years researching topics related to deep learning, including working on Deep Learning’s applications in audio and multi-modal data."), [Stefan Maier](https://liquidarchitecture.org.au/artists/stefan-maier "Artist and composer based in Vancouver, Canada, whose compositions, installations, and performances, examine historical and emergent sound technologies."), [Shannon Mattern](https://liquidarchitecture.org.au/artists/shannon-mattern "Professor in the Department of Anthropology at The New School in New York. Her writing and teaching focus on archives, libraries, and other media spaces; media infrastructures; spatial epistemologies; and mediated sensation and exhibition."), [Lauren McCarthy](https://liquidarchitecture.org.au/artists/lauren-mccarthy "An artist examining social relationships in the midst of surveillance, automation, and algorithmic living, and the creator of p5.js, an open source programming language for learning creative expression through code online."), [Yeshimabeit Milner (Data for Black Lives)](https://liquidarchitecture.org.au/artists/yeshimabeit-milner "Founder & Executive Director of Data for Black Lives:a movement of activists, organizers, and mathematicians committed to the mission of using data science to create concrete and measurable change in the lives of Black people."), [Jazz Money](https://liquidarchitecture.org.au/artists/jazz-money "A poet and filmmaker of Wiradjuri heritage. She specialises in story telling, community collaboration and digital production."), [Thao Phan](https://liquidarchitecture.org.au/artists/thao-phan "Feminist STS researcher who specializes in gender, AI, and algorithmic cultures, and Research Fellow at the Alfred Deakin Institute for Citizenship and Globalisation."), [Kathy Reid (Mozilla)](https://liquidarchitecture.org.au/artists/kathy-reid "Working at the intersection of open source, emerging technologies and technical communities, She was previously Digital Platforms Manager at Deakin University, Director of Developer Relations at Mycroft.AI, President of Linux Australia, and a voice open source specialist at Mozilla."), [Joel Spring](https://liquidarchitecture.org.au/artists/joel-spring "A Wiradjuri man raised between Redfern and Alice Springs who works across research, activism, architecture, installation and speculative projects."), [Tom Smith](https://liquidarchitecture.org.au/artists/tom-smith "Sydney based artist, curator and musician, whose interests include the tyranny and poetics of the generic, aesthetic standardisation in music production, and the emancipatory potential of default media platforms."), [Yolande Strengers](https://liquidarchitecture.org.au/artists/yolande-strengers "Digital sociologist and human-computer interaction scholar investigating the energy and gender effects of digital, emerging and smart technologies on how we live and engage with each other."), [Hito Steyerl](https://liquidarchitecture.org.au/artists/hito-steyerl "Artist, filmmaker and writer, with a focus on media, technology and the distribution of images."), [Jennifer Walshe](https://liquidarchitecture.org.au/artists/jennifer-walshe "Composer, performer and visual artist of whom the Irish Times has said that “without a doubt, hers is the most original compositional voice to emerge in Ireland in the last 20 years”.").

## Schedule

Across three days at the start of October, we will come together to investigate the implications of the coming world of listening machines in both its dystopian and utopian dimensions. Comprising a montage of presentations, performance, sound, video, music and experiments in listening featuring contributors from around the world, the online gatherings are divided into three sections, open to all:

Fri, 02. October: ![](topic:(against)-the-coming-world-of-listening-machines.md)
[RSVP](https://zoom.us/webinar/register/WN_BZcMkfU0QEuAzwdCPRH9uA)

Sat, 03. October: ![](topic:lessons-in-how-(not)-to-be-heard.md)
[RSVP](https://zoom.us/webinar/register/WN_KKafeaNuQvCA4JvEtBNSwg)

Sun, 04. October: ![](topic:listening-with-the-pandemic.md)
[RSVP](https://zoom.us/webinar/register/WN_vpRtci5OQBOWzteAhS2EeA)

## Why a curriculum? 

MACHINE LISTENING, A CURRICULUM is an evolving resource, comprising existing and newly commissioned writing, interviews, music and artworks. As the project grows, the curriculum will too.

Amidst oppressive and extractive forms of state and corporate listening, practices of collaborative study, experimentation and resistance will, we hope, enable us to develop strategies for recalibrating our relationships to machine listening, whether through technological interventions, alternative infrastructures, new behaviors, or political demands. With so many cultural producers – whose work and research is crucial for this kind of project – thrown into deeper precarity and an uncertain future by the unfolding pandemic, we also hope that this curriculum will operate as a quasi-institution: a site of collective learning about and mobilisation against the coming world of listening machines.

A curriculum is also a technology, a tool for supporting and activating learning. And this one is open source. It has been built on a platform developed by [Pirate Care](https://syllabus.pirate.care/) for their own experiments in open pedagogy. We encourage everyone to freely use it to learn and organise processes of learning and to freely adapt, rewrite and expand it to reflect their own experience and serve their own pedagogies.


![ML](static/images/03.gif)

Images designed by [Debris Facility](https://liquidarchitecture.org.au/artists/debris-facility)


## Acknowledgements

Machine Listening is presented by Liquid Architecture and Unsound, and developed in partnership with Melbourne Law School, ANU School of Art & Design, and NTU Centre for Contemporary Art Singapore. 

Liquid Architecture thank our supporters Australia Council for the Arts, Creative Victoria, City of Melbourne. The project has also received funding from the Australia Research Council.

This project takes place online, and across multiple unceded Indigenous Lands. Liquid Architecture acknowledges the people of the Kulin Nations as the custodians of the lands on which we work. We pay our respects to indigenous Elders, past, present and emerging.
